@charset "utf-8";

.feature_main {

  font-family: Arial, Verdana, Helvetica, Sans-serif;
  font-size: 13px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 15px;
  width: 735px;
  text-align: center;
  color: #000000;
}

.feature_main #container {
  width: 735px;
  margin-top: 7px;
  text-align: left;
}


.feature_main #leftfeature {
  width: 362px;
  float: left;
  margin: 0px;
}

.feature_main #rightfeature {
  width: 362px;
  float: right;
  margin: 0px;
}

.feature_main #otherfeature {
  width: 735px;
  font-family: Myriad Pro, Arial Narrow, Sans-serif;
  margin: 0px;
  padding: 0px;

}

.feature_main #otherfeattitle {
  font-family: Verdana, Arial, Helvetica, Sans-serif;
  font-size: 13px;
  text-align: center;
  line-height: 150%;
  color: #b73737;
  margin-left: 5px;
  margin-right: 5px;
  font-weight: bold;
}

td.othervidbg {
  width: 240px;
  margin: 0;  
}


.red {
  color: #9e0b0f;
  font-size: 13px;
}

.gray {
  color: #878787;
  font-size: 13px;
}

a.red:link {
  text-decoration: none;
  color: #9e0b0f;
}

a.red:visited {
  text-decoration: none;
  color: #9e0b0f;
}

a.red:active {
  text-decoration: none;
  color: #9e0b0f;
}

a.red:hover {
  text-decoration: none;
  color: #9e0b0f;
}

a.red2:link {
  text-decoration: none;
  color: #ff0000;
}

a.red2:visited {
  text-decoration: none;
  color: #ff0000;
}

a.red2:active {
  text-decoration: none;
  color: #ff0000;
}

a.red2:hover {
  text-decoration: none;
  color: #ffffff;
}

/* title archives */
/*---------------------------------------*/
#main .archives img,
#main .archives .dropdown_menu {
  float: left;
}

#container-inner {
	padding-top: 1px;
}
#contents {
	padding-top: 1px;
	background: url(parts/bg_contents.png) repeat-y center bottom;
}